@charset "utf-8";

/* CSS Document */



body  {

  font: 90% Verdana, Arial, Helvetica, sans-serif;

  background: #E2D3C2 url(../images/gropicsbg2000w.jpg) top repeat-x;
  
   /* background-color: #c8e0f3 url(../images/bgtropicshawaii.jpg) top repeat-x;*/
  
  margin: 0;

  padding: 0;

  color: #05229a;
  border: none;
}

html, body {
    height:100%;
}

h1, h2, h3, h4, h5, h6 {

        font-family: Georgia, "Times New Roman", Times, serif;

        color: #0e59a0 /* #403a19 */;

}



h1,h2,h3 { margin: 1em 0 0.6em 0; font-weight: bold; padding: 0 .5em 0; }



h4,h5,h6,ul,ol,dl,li,dt,dd,pre,p { margin: 0.8em 0; }



ul, ol { padding-left: 2em; }



ul { list-style: disc outside; }



ul ul { list-style-type: square; }



ul ul ul { list-style-type: circle; }



ol { list-style: decimal outside; }



pre { font: 100% "Courier New", Courier, monospace; }



cite { font-style: italic; }



h1 { font-size: 145%; }



h2 { font-size: 130%; }



h3 { font-size: 112%; }



h4, h5, h6 { font-size: 100%; }



p {

        line-height: 1.5em;

    

}

a:link {

        color: #110cdd;

}

a:visited {

  color: #006;

}

a:hover {

        text-decoration: none;

        color: #2314bf;

}



td {

  padding: 10px;

}


#container {
   width: 100%;
   height: auto;
   padding-bottom: 20px;
   margin-left: auto;
   margin-right: auto;
   /*background: rgba(255,255,255,0.4);*/
   overflow-y:hidden;
   overflow-x:hidden;
   
      
   }


/*******************************/

/******** HEADER INFO **********/

/*******************************/

#header {
  height: 220px; 
  margin-right: auto;
  margin-left: auto;
  padding: 0;
  
}

#header p img {

  width: 768px;
  height: 220px;
  margin-top: 10px !important;
  margin-bottom: auto;
  border: 0px currentColor; 
  margin-right: auto; 
  margin-left: auto; 
  vertical-align: middle; 
  display: block;

}

/************************************/

/************ Top Menu **************/

/************************************/
#menubg {
  height: 40px;
  background-color: #ffffff;
  margin-top: 20px;
  margin-left: auto;
  margin-right: auto;
  }

/* #menubg::after {
  content: "It's more than a dressing...It's Tropics.";
  }
*/

#topmenu {
  /* width: 100%;*/
  height: 45px;
  padding: 0;
  margin-left:30% !important;
  margin-right: 0 !important;
  
  /* margin-left: 250px;
  margin-right: 0 auto;
  margin-top: 10px !important;*/
  
   
  
}

#topmenu a {
     
    list-style:none;
    font-weight: bold;
    text-transform:uppercase;
    
    display: block;
    vertical-align: middle;

    background-color:#fbea54 /*e3d22c*/;

    padding-left: 15px;

    padding-right: 15px;
    padding-top: 7px;
    padding-bottom: 7px;

    margin-top:-15px;

    margin-left: 0;
    margin-right: 5px;
    border-top: 2px solid #f81213;
  
  border-top-left-radius: 10px;

  border-top-right-radius:10px;

  /* border-bottom: 2px solid #f81213;*/

  border-left: 2px solid #f81213;
  border-right: 2px solid #f81213;

  border-bottom-left-radius: 0px;
  
  border-bottom-right-radius: 0px;
  -webkit-border-top-left-radius: 10px;
  
 -webkit-border-top-right-radius: 10px;
  
   -moz-border-radius: 10px;
  behavior: url(templates/tropicshawaii/css/PIE.htc);

 
  
}



#topmenu a:hover {

  /* list-style:none;

    padding-top: 10px;

   padding-left: 2px;

    padding-bottom: 10px;

    font-weight: bold;

    text-transform:uppercase;

    display: block;

    background-color: #f79016;

    margin-top:-20px;

   */

}





#topmenu ul.menu

{

list-style-type: none;

color: #0e59a0;

padding: 5px;

font-size:1em;

font-weight: bold;

margin:auto;

}

#topmenu ul.menu li

{

float: left;

background-color:transparent;

padding: 8px;

margin-left: -10px;

margin-right: -10px;



}

#topmenu ul.menu a

{

  color: #006;

  text-decoration:none;

  display:block;

  border-color:#666;

  border-width: 1px;

  font-weight: bold;

  


}

#topmenu ul.menu a:hover

{

  
  display: block;
  border:0px;

  background-color: #ffff99;

  color: #9e261a;

  

}



#topmenu li a.highlight {

  background-color: #7F0000;

  color: #ffffff;

  border-top: 1px solid red;

   border-top-left-radius: 5px;

   border-top-right-radius: 5px;

   border-left: 1px solid red;

   border-right: 1px solid red;

}

/*******************************************/
/******* mainContainer *********************/
/*******************************************/

#mainContainer {
   width: 960PX;
   margin-left: auto;
   margin-right: auto;
   margin-top: 40px;
   padding: 0;
   background-color: rgba(255, 255, 255, 0.7);

}

/*******************************************/
/**************  Left Menu *****************/
/*******************************************/
#leftmenu {
width: 184px;
margin-top: -25px;
padding: 0;
float: left;
margin-left: -50px !important;
}
#leftmenu .moduletable ul {
  float: left;
  vertical-align: top;
  list-style: none;
  width: 180px;
  margin-left: -27px !important;
  margin-top: 5px;
  margin-bottom: -10px;
}

#leftmenu ul li {
  display: block;
  /* background-color: #b9a90e;*/
  background-color: #EFF4B5;
 
  color: #fbef89;
  border-top: 2px solid #f81213;
  
  border-top-left-radius: 50px;

  border-top-right-radius:50px;

  border-radius: 50px;

  border-bottom: 2px solid #f81213;

  border-left: 2px solid #f81213;
  
  border-bottom-left-radius: 50px;


  border-right: 2px solid #f81213;
  
  
  border-bottom-right-radius: 50px;
  
  text-align: center;
  
  text-decoration:none;
  
  padding: 10px;
  list-style:none;
  margin-top: -8px;
  
}

#leftmenu ul li a {
  text-decoration: none;
  
}


#leftmenu ul li:hover {
   background-color: #EAD707;
}



/*******************************/
/******** Weather/Paypal **************/
/*******************************/

#weather_paypal {
  width: 180px;
  height: 120px;
  float: left;
  padding: 0;
  display: block;
  background-color: #ffffff;
  margin-left: 0px;
  margin-top: 0px;
  border-top: 2px solid #f81213;
  
  border-top-left-radius: 10px;

  border-top-right-radius:10px;

  border-bottom: 2px solid #f81213;

  border-left: 2px solid #f81213;
  
  border-bottom-left-radius: 10px;


  border-right: 2px solid #f81213;
  
  border-bottom-right-radius: 10px;
  
}
#honweather  {
  padding-left: 0px;
  margin-left: 10px;
  margin-right: auto;
  margin-bottom: 15px;
  float: left;
}

#borderline {
  margin-left: 15px;
  height: 2px;
}
#weather_paypal #tropicspaypak {
 float: left;
 margin-top: 10px; 
 padding-left: 35px; 
 padding-bottom: 10px;
  
}

/****************************************/
/******** Old Hawaii Recipes ************/
/****************************************/
#ohr {
  width: 180px;
  height: 265px;
  float: left;
  padding: 0;
  display: block;
  background-color: #ffffff;
  margin-left: 0px;
  margin-top: 0px;
  margin-bottom: 2px;
  border-top: 2px solid #f81213;
  
  border-top-left-radius: 10px;

  border-top-right-radius:10px;

  border-bottom: 2px solid #f81213;

  border-left: 2px solid #f81213;
  
  border-bottom-left-radius: 10px;


  border-right: 2px solid #f81213;
  
  border-bottom-right-radius: 10px;
  font-family:US /*Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif, */;
  text-decoration:none !important;
  text-align:center;
  
}

#ohr a {
  text-decoration:none !important;
}

/*************************************/
/******** Malama 808 *****************/
/*************************************/

#malama808 {
  
  width: 180px;
  height: 95px;
  float: left;
  padding: 0 !important;
  display: block;
  background-color: #ffffff;
  margin-left: 0px;
  margin-top: 0px;
  margin-bottom: 2px;
  border-top: 2px solid #f81213;
  
  border-top-left-radius: 10px;

  border-top-right-radius:10px;

  border-bottom: 2px solid #f81213;

  border-left: 2px solid #f81213;
  
  border-bottom-left-radius: 10px;


  border-right: 2px solid #f81213;
  
  border-bottom-right-radius: 10px;
  font-family:US /*Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif, */;
  text-decoration:none !important;
  text-align:center;
  
}

#ohr a {
  text-decoration:none !important;
  padding: 0 !important;
}





/***************************************/
/****** Holidays **********************/
/***************************************/

#holiday {
  border-top: 2px solid #f81213;
  
  border-top-left-radius: 10px;

  border-top-right-radius:10px;

  border-bottom: 2px solid #f81213;

  border-left: 2px solid #f81213;
  
  border-bottom-left-radius: 10px;


  border-right: 2px solid #f81213;
  
  border-bottom-right-radius: 10px;
  height:200px;
  width:180px;
  background-color:#ffffff;
 

}

#holiday img {
   width: 170px;
   align: center;
   
}

/***************************************/

/***********  SEARCH ************/

/***************************************/



.search {

  float:left;

  position:relative;

  display:block;

  width: 170px;

  margin-top: 2px;
  background-color: #d0ce77/*#CFE5FF*/;
  padding-top: 5px;
  padding-left: 5px;
  padding-right: 5px;
  padding-bottom: 5px;
  
  border-top: 2px solid #f81213;
  
  border-top-left-radius: 10px;

  border-top-right-radius:10px;

  border-radius: 10px;

  border-bottom: 2px solid #f81213;

  border-left: 2px solid #f81213;
  
  border-bottom-left-radius: 10px;


  border-right: 2px solid #f81213;
  
  border-bottom-right-radius: 10px;
  margin-bottom: 2px;

}

.search .inputbox {
  width: 144px;
  margin-top: 5px;
  margin-left: 5px;
  margin-right: 5px;
}

.search label {
  display: none;
}

.search .button {
  
  float: right;
  margin-top:10px; 
}

/*********************************************/
/********** Search Result *******************/
/*********************************************/
#searchForm .word {
  border: 0;
 /* background-color: #fff;*/
}

#search-searchword.inputbox {
  width: 600px;
  border: 2px solid #ffffff;
  height: 25px;
  margin-top: -20px;
  
}

#searchForm .word .button {
  margin-top: -16px;
}

.search-results {
  padding: 20px;
}

#searchForm .phrases {
  padding-bottom: 20px;
  
}
#searchForm .phrases-box {
  display: none;
}

#searchForm .only {
  display: none;
}

#searchForm .form-limit {
  margin-top: 10px;
}

/****************************************/

/*********MAINCONTENT********************/

/****************************************/



#mainContent {

  color: #4714ca;
  width: 680px;
  padding: 0;
  float: left;
  margin-left: 100px;
  
}

#mainContent .item-page {
    
    overflow: auto;
    overflow-x: hidden;
    float: left;
    overflow-y: hidden;
  background-color: #FEFFBF;
  border-top-left-radius:10px;
  border-top: 3px solid red;
  border-top-right-radius:10px;
  border-top: 3px solid red;
  border-bottom-left-radius: 10px;
  border-bottom:3px solid red;
  border-left: 3px solid red;
  border-bottom-right-radius: 10px;
  border-right: 3px solid red;
  margin-left: -70px;
  /* z-index: 1; */
  padding-top: 20px;
  padding-left: 10px;
   padding-right: 10px;
   padding-bottom: 10px;
  

}


#mainContent .item-page p {

  padding: 10px;
  line-height: 1.5em;

}

#mainContent .item-page #welcome img {
 padding: 0;
  margin: 0;
  
}

#mainContent .item-page table {
  margin-top: 50px;
}

#mainContent .item-page table td {
  width: 400px;
}


#mainContent .item-page h1 {
  display: block;
  padding: 10px;
  width: 500px;
  height: 40px;
  position: absolute;
  z-index: 2;
  margin-top: -50px;
  margin-bottom:50px;
  font-family: "Monotype Corsiva";
  font-size: 2.5em;
  text-align: center;
  margin-left: 108px;
  background-color: #ffffff;
  border-top-left-radius:10px;
  border-top: 3px solid red;
  border-top-right-radius:10px;
  border-top: 3px solid red;
  border-bottom-left-radius: 10px;
  border-bottom:3px solid red;
  border-left: 3px solid red;
  border-bottom-right-radius: 10px;
  border-right: 3px solid red;

 
}

  
/******** Homepage *************/
#mainContent .item-page_homepage {
  width: 500px;
  float: left;
  margin-left: -50px;
  margin-top: -30px;
  margin-bottom: 10px;
       
}

#mainContent .item-page_homepage #welcome {
   margin: 0;
   padding: 0;
}
#mainContent .item-page_homepage #kydproducts {
  width: 500px;
  margin: 0;
  padding: 0;
  background: transparent;
  
 
}

#mainContent .item-page_homepage #wordcontent {
  width: 600px;
  margin-top: -88px;
  margin-left: 70px;
  display: block;
  background-color: #ffffff;
  padding: 10px;
  border-top-left-radius:10px;
  border-top: 2px solid #fff;
  border-top-right-radius:10px;
  border-top: 2px solid #fff;
  border-bottom-left-radius: 10px;
  border-bottom: 2px solid #fff;
  border-left: 2px solid #fff;
  border-bottom-right-radius: 10px;
  border-right: 2px solid #fff;
  text-align: center;
}

#mainContent .item-page_homepage #kydproducts #thousand,
 #mainContent .item-page_homepage #kydproducts #thousand img {
 margin-top: -5px;
 margin-left: 123px;
  float: left;
  width: 100px;
  height: 265px;
  display: block;
  transform:rotate(-5deg);
 -ms-transform:rotate(-5deg); /* IE 9 */
-moz-transform:rotate(-5deg); /* Firefox */
 -webkit-transform:rotate(-5deg); /* Safari and Chrome */
 -o-transform:rotate(-5deg); /* Opera */
  
}
#mainContent .item-page_homepage #kydproducts #mauidressing,
#mainContent .item-page_homepage #kydproducts #mauidressing img {
  margin-top: -20px;
  margin-left: 60px;
  height:270px;
  width: 100px;
  border: 0;
  float: left;
  display: block;
   transform:rotate(5deg);
 -ms-transform:rotate(5deg); /* IE 9 */
-moz-transform:rotate(5deg); /* Firefox */
 -webkit-transform:rotate(5deg); /* Safari and Chrome */
 -o-transform:rotate(5deg); /* Opera */
}
#mainContent .item-page_homepage #kydproducts #spcdressing,
#mainContent .item-page_homepage #kydproducts #spcdressing  img {
  height: 260px;
  width: 105px;
  margin-top: -123px;
   margin-left: 75px;
   float: left;  
   display: block;
   transform:rotate(-15deg);
 -ms-transform:rotate(-15deg); /* IE 9 */
-moz-transform:rotate(-15deg); /* Firefox */
 -webkit-transform:rotate(-15deg); /* Safari and Chrome */
 -o-transform:rotate(-15deg); /* Opera */
}



#mainContent .item-page_homepage #kydproducts #family,  
#mainContent .item-page_homepage #kydproducts #family  img {
  margin-top: -20px;
  margin-left: 75px;
  display: block;
  position: absolute;
  border: 0;
  float: left;
  width: 450px;
}

#mainContent .item-page_homepage #kydproducts #gingerpx,
#mainContent .item-page_homepage #kydproducts #gingerpx img {
  height: 270px;
  width: 95px;
  position: absolute;
  margin-top: -168px;
  margin-left: 250px;
  display: block;
  transform:rotate(15deg);
 -ms-transform:rotate(15deg); /* IE 9 */
-moz-transform:rotate(15deg); /* Firefox */
 -webkit-transform:rotate(15deg); /* Safari and Chrome */
 -o-transform:rotate(15deg); /* Opera */
}

#mainContent .item-page_homepage #kydproducts #ffdressing, 
#mainContent .item-page_homepage #kydproducts #ffdressing  img {
  height: 270px;
  width: 100px;
  margin-left: 45px;
  margin-top: -168px;
  border: 0;
 float: left;
 display: block;
 transform:rotate(-25deg);
 -ms-transform:rotate(-25deg); /* IE 9 */
-moz-transform:rotate(-25deg); /* Firefox */
 -webkit-transform:rotate(-25deg); /* Safari and Chrome */
 -o-transform:rotate(-25deg); /* Opera */
}

#mainContent .item-page_homepage #kydproducts #oriental,
#mainContent .item-page_homepage #kydproducts #oriental  img {
 margin-top: -418px;
  margin-left: 235px;
  border: 0;
  vertical-align: top;
     transform:rotate(25deg);
 -ms-transform:rotate(25deg); /* IE 9 */
-moz-transform:rotate(25deg); /* Firefox */
 -webkit-transform:rotate(25deg); /* Safari and Chrome */
 -o-transform:rotate(25deg); /* Opera */
 
}


/***************************************/

/*********** Footer ********************/

/***************************************/

#footer {

  width: 780px;
  color: #FFF;
  height: 46px;
   margin-left: auto;
   margin-right: auto;

  padding: 0;
  
  margin-top: 10px;
  
  text-align: center;
  
}


#footer #menufooter,
#footer #menufooter a {
  font-size: 10px;
  text-decoration: none;
  text-align: center;
  color: #000A7F;
  padding-top: 10px;
  margin-left: auto;
  margin-right: auto;
  
}

#footer #menufooter a:hover {
  color: #4A76EF;
  
}




#footer .footer1 {

  /* background: url(../images/footer.png) no-repeat /*#720C06#9a2018#403a19 ; */

  color: #000000;

  text-align:middle;
  margin-top: 15px;
  

  }





#footer2 {

  /* background: #ffffff url(../images/footerbg.png) top repeat; */

  height: 100px;

  margin-top: -12px;
  
  

  }





#footer p {

  margin-top: 0;

  margin-left: 220px;

  padding: 10px;

  

}



.footer1 {

   height:30px;

   /* padding-left: 175px; */

   padding-top: 12px;

   font-family:"Times New Roman", Times, serif;

   color: #A8B3FF;


}





.fltrt {

  float: right;

  margin-left: 8px;

}

.fltlft {

  float: left;

  margin-right: 8px;

}



.clear {clear:both;}

/********************************************/

/******** Left Menu MenuContent *************/

/********************************************/



#lefttopmenu {

  background: url(../images/leftmenutop.png) left no-repeat;

  

}



#leftbottommenu {

  background: url(../images/leftmenubottom.png) left no-repeat;

}

#mainContentleft .module_menu {

     margin-bottom: -12px;  

}



#mainContentleft .module {

     margin-bottom: -12px; 

}







#mainContentleft .menu li {

  

  margin-left: -27px;

  list-style-type:none;

  margin-right: 5px;

}



#mainContentleft .menu a:visited {

  color:#0300EF;

}







#mainContentleft .menu a {

  color: #01003F;

  display: block;

  text-decoration: none;

  background-color: transparent/*#f66107*/;

  /* background: url(../images/left_bottom.png) left bottom no-repeat; */

  padding-top: 5px;

  padding-bottom:5px;

  margin-bottom: 15px;

 }



#mainContentleft .menu a span {



  display: block;

  background-color:transparent  /*#f66107*/;

  /* background: url(../images/left_top.png) left top no-repeat; */

  padding-left:10px;

  padding-top: 10px;

  margin-top: -23px;

  

}



#mainContentleft .menu a:hover {



  color: #009;

  background-color: #CFD0FF /* #FF652F #FFA200; */;

  /* padding-left: 30px;

  /* background: url(../images/rounded_bottom.png) left bottom no-repeat; */



}



#mainContentleft .menu a:hover span {



  /* background: url(../images/rounded_top.png) left top no-repeat; */

  margin-left: 0;

  background-color: #CFD0FF/* #FFA200;*/;



}



#mainContentleft ul.menu li.active a {

  background-color:#FFF4BF;

  color: #01003F;

}

#mainContentleft ul.menu li.active a span {

  background-color: #FFF4BF;

  

}

/**********************************/

/************** Login *************/

/**********************************/

.moduletable #login-form {

  background-color:#FFEDCF;

  border: none;

  overflow-x: hidden;  

  padding-left: 10px;

  padding-top: 5px;

  padding-bottom: 10px;

  padding-right: 5px;

  border-top-left-radius:5px;

  border-top: 5px solid red;

  border-top-right-radius:5px;

  border-top: 5px solid red;

  border-bottom-left-radius: 5px;

  border-bottom: 5px solid red;

  border-left: 1px solid red;

  border-bottom-right-radius: 5px;

  border-right: 1px solid red;

  margin-bottom: 10px;

  width: 185px;

  float: left;

  margin-top: -8px;  





}




.moduletable #login-form li {

  list-style: none;

  margin-left: -15px;

 

}



div.login fieldset {

  border: none;

  margin: 0;

  padding: 0;

  display: block;

  

}

div.login-description {

  padding: 20px 0;

  font-size: 0.9em;

  font-style: italic;

}

div.login label {

  display: block;

  width: 115px;

  float: left;

  

padding-bottom: 5px;

}

div.login button {

  margin-left: 115px;

  width: 80px;

  }

div.login-fields {

  padding-bottom: 10px;

}



div.login-greeting {

  padding-bottom: 5px;

}





/*****************************/

/******* Facebook style ******/

/*****************************/



#topmenu .fb-like {

    padding-left: 15px;

    padding-top: 3px;

}







/**************************************/

/************ BREADCRUMBS *************/

/**************************************/

#breadcrumbs {

        margin: 0;

        font-weight: bold;

}



.breadcrumbs {

     font-weight: bold;

     display: block;

     border: 0;

     background-color: #fff1af /*#ff6600 f45313 bfd1f6*/;

     padding-top: 10px;

     padding-left: 10px;

     padding-bottom: 10px;

     margin-top: 20px;

     margin-right: 5px;

     margin-left: 10px;

     width: 710px;

}







.breadcrumbs a:hover {

     color: #ff6600;

}



.breadcrumbs a:visited {

     color: #ff6600;

   

}



/*****************************************/

/********* Search View *******************/

/*****************************************/



#mainContent .search {

  position: relative;

  margin: 0;

  width: 730px;

}



#mainContent #searchForm {

  margin-top: 10px;

  padding: 10px;

  margin-bottom: 10px;

  line-height: 2em;

  float: left;

  width: 710px;

  border: 0;

}



#contentSearch .search {

  float: right;

  position: relative;

  margin: 0;

  width: 300px;

  height: 20px;

}



#contentSearch .search input {

  border-radius: 5px;

  border: 1px solid #ffffff;

  margin-right: 5px;


  width: 150px;

  padding: 4px;

}



#contentSearch .search .button {

  width: 70px;

  background-color: #00aeef;

  border: 0;

  color: #ffffff;

  padding: 4px;

}  

/****************************************/
/**** Contact Form **********************/
/****************************************/

#mainContent #contactform {
    width: 780px;

    padding-left: 10px;
    margin: 0;
   

    overflow: auto;

    overflow-x: hidden;

    float: left;

    overflow-y: hidden;
  background-color: #FEFFBF;
  border-top-left-radius:10px;
  border-top: 3px solid red;
  border-top-right-radius:10px;
  border-top: 3px solid red;
  border-bottom-left-radius: 10px;
  border-bottom:3px solid red;
  border-left: 3px solid red;
  border-bottom-right-radius: 10px;
  border-right: 3px solid red;
  margin-left: -20px;
  z-index: 1;
  padding-top: 20px;
    
}

#mainContent #contactform h2 {
  margin-top: 5px;
  text-align: center;
}

#contactus {
   width: 760px;
   margin: 0;
   padding: 0;
   line-height:normal !important
}
#mainContent #contactus table {
   width: 500px;
   margin-top: 10px;
   position: relative;
  text-align: left;

}

#contactusform div {
  line-height: .2em !important;
  margin-top: -10px;
}

#recaptcha {
  margin: 20px !important;
}
  



/********************************/

/******** EXTENDED MENU *********/

/********************************/



#twocols{ 

  z-index:20;

}

 

#leftcol{  

  z-index:10;

}

 

.moduletablemainnav { 

  left:20px;

  z-index:100;

  font:0.9em Verdana, Arial, Helvetica, sans-serif;

  margin:0;

  padding:0;

 

}

 

 #mainlevelmainnav,#mainlevelmainnav ul {

  float:left;

  list-style:none;

  line-height:1em;

  background-color:#b7a880;

  font-weight:700;

  margin:0;

  padding:0;

  padding-left: 20px;

  padding-top:23px;

  margin-bottom: -7px;

  

}

 

#mainlevelmainnav a {

  display:block;

  color:#1d0f5d;

  text-decoration:none;

  padding-top: 5px;

  padding-bottom: 5px;

  padding-left: 8px;

  padding-right: 8px;

  margin-top:-25px;

  margin-left: 2px;

  

}



#mainlevelmainnav a:hover {

  display:block;

  color:#08208F;

  text-decoration:none;

  padding-top: 5px;

  padding-bottom: 5px;

  padding-left: 8px;

  padding-right: 8px;

  margin-top:-25px;

  margin-left: 2px;

  background-color: #ffcc66;

  


}





 

#mainlevelmainnav li {

  float:left;

  padding:0;

 

}

 

#mainlevelmainnav li ul  {

  position:absolute;

  left:-999em;

  height:auto;

  width:11em;

  font-weight:400;

  margin:0;

 

  

}

 

#mainlevelmainnav li li {

  width:11em;

  


}


 



#mainlevelmainnav li ul a li {

  display: block;

  border: 1px solid #992118;

    

}



#mainlevelmainnav li ul a {

  width:12em;

  color:#000066;

  font-size:0.9em;

  line-height:1.0em;

  font-weight:400;

  background-color:#FFcc66;

  padding-bottom: 10px;

  

}



#mainlevelmainnav li ul a:hover {

  margin-bottom: 0px;

  margin-left: 2px;

  padding-right:32px;


  width: 11.1em;

  padding-left: 8px;

  font-size:0.9em;

  font-weight:400;

  line-height:1.0em;

  width: 131px;

  background-color: #DFDDC3;

  

  

}



#mainlevelmainnav li:hover ul ul,#mainlevelmainnav li:hover ul ul ul,#mainlevelmainnav li.sfhover ul ul,#mainlevelmainnav li.sfhover ul ul ul{

  left:-999em;

  padding-left: 15px;

  

}

 

#mainlevelmainnav li:hover ul,#mainlevelmainnav li li:hover ul,#mainlevelmainnav li li li:hover ul,#mainlevelmainnav li.sfhover

  ul,#mainlevelmainnav li li.sfhover ul,#mainlevelmainnav li li li.sfhover ul {

  left:auto;

  z-index:6000;

  margin-top:-5px;

  

}

 

#mainlevelmainnav li li:hover,#mainlevelmainnav li li.sfhover {

  /* background: #039 url(../images/soccerball.gif) 98% 50% no-repeat; */

  margin-top: 5px;

  padding-top: 5px;

  z-index:6000;

  } 



.mainlevelmainnav {

  border-top: 0px solid #b7a880;

   border-top-left-radius: 5px;

   border-top-right-radius: 5px;

   border-left: 0px solid #b7a880;

   border-right: 0px solid #b7a880;

   

  

}



/**************************************/

/******  Left Vertical Menu ***********/

/**************************************/



#mainContentleft .moduletablemainContentleft h3 {

  border-top: 5px solid red;

  border-top-left-radius: 10px;

  border-top-right-radius:10px;

  background-color: red;

  text-align: center;

  padding-bottom: 5px;

  margin: 0;

  color: #ffffff;

  width: 189px;

 

}



/*

.ux-menu-container {

  border-top-left-radius:0;

  border-top: 1px solid red;

  border-top-right-radius:0;

  border-top: 1px solid red;

  border-bottom-left-radius: 5px;

  border-bottom: 5px solid red;

  border-left: 1px solid red;

  border-bottom-right-radius: 5px;

  border-right: 1px solid red;

  margin-bottom: 10px;

  width: 200px;

 }

.ux-menu-container ul li {

    display: inline;

    margin: 0;

    border: 0;

    width: 199px;

    margin-left: 1px;    

 }



.ux-menu-container ul li ul li {

  margin-left: -1px;

}





*/



/*********************************/

/******* Spider Catalog **********/

/*********************************/



#showPictureAnimated

{

    background-color: #ffff99;

      

}

#back_to_spidercatalog_button a {

  margin-top: 18px;

  padding-top: 5px;

  padding-bottom: 5px;

  padding-left: 10px;

  padding-right: 10px;

  margin-left: 15px;

  display: block;

  text-align: center;

  text-decoration: none !important;

  background-color: #00aeef;

  width: 125px;

  border-radius: 5px;

  color: #ffffff;

 

}



#prod_main_picture_container {

  background-image: url(../images/Chrysanthemum.jpg);

}

#boxContainer {

  /* background-color: #ffff99; */

}



#productCartFull td img {

  /* background-color: #ffff99 !important;*/

}



#productCartFull tbody td tbody td ul {

  float: left;

  width: 250px;

}



#productMainDiv div {

  overflow: auto;

  }

  




#prodMiddle tbody table tbody td img {

  width: 100px;

  height: 50px;

  margin-left: 10px;

}



#prodMiddle tbody table {

  width: 300px !important;

}



#prodMiddle tbody table td ul {

  width: 190px;

  

}







/*******************************/

/****** Recently Hits **********/

/*******************************/



#recentlyhits {

   width: 960px;

   height: 46px;

   

   margin: 0 auto;

  padding: 0;

 }



#recentlyhits ul li {

  list-style-type: none;

  margin-left: 0;

  display: inline;

  overflow: auto;

  

}





#recentlyhits ul li a {

  text-decoration: none;

  


}


/******************************************/
/******* Cloud Carousel *******************/
/******************************************/

#mainContent .moduletable .ari-cloud-carousel-wrapper {
  margin-top: -100px;
}


/********** GMap *******************/

#enregistrement {
  display: block;
  background-color: #FEFFBF;
  padding: 10px;
  border-top-left-radius:10px;
  border-top: 2px solid red;
  border-top-right-radius:10px;
  border-top: 2px solid red;
  border-bottom-left-radius: 10px;
  border-bottom:2px solid red;
  border-left: 2px solid red;
  border-bottom-right-radius: 10px;
  border-right: 2px solid red;
}


#enregistrement .gmap_fp_detail {
  padding-top: -100px;
}

#enregistrement .gmapfp_detail h2, h4 {
  color: transparent;
  display: none;
}

#enregistrement .gmapfp_detail .gmapfp_taille1 {
  width: 200px;
}

#enregistrement .gmapfp_detail .gmapfp_taille1 a.lightboxgmafp img {
  padding: 0;
  width: 200px;
  height: 125px;
  
}

#enregistrement gmap_fp_detail .gmapfp_taille2 {
    width: 300px !important;
    margin-left: -100px;
  
}

.gmapfp_contact #emailForm.form-validate tbody td {
  margin-top: 100px !important;

}



/***************************************/

/************* Qlue Tooltip ************/

/***************************************/

#qtip0 {

  text-align: center;

  display: block;

  /*background-color: #000000;*/

  color: #2314BF;

  text-decoration: underline;

}



#qtip0 .cssClass {

  display: block;

  background-color: #000000;

}



#qtip0 span {

  display: block;

  background-color: #000000;

}



#qtip0 .tipcont0 {

  border: 1px solid #000000;

  background-color: #ED421C;

}

body .qluetip {
  margin-top: 200px;
  margin-left: 200px;
  width: 400px !important;
}

.qluetip .QTip-r {
  width: 400px !important;
  
}

/* .thousand-customTooltipClass .toggle,
.ffdressing-customTooltipClass .toggle, */
.qlue-customTooltipClass .toggle{

  cursor: pointer;

}

/*.ffdressing-customTooltipClass .QTip-content {
    width: 400px;
  overflow: hidden;

  background: #444;

  padding: 5px;
  position: relative;
  z-index: 500;

  color: #FAFBFC;

  border: 1px solid #E1E1E1;

  border-bottom: 5px solid #AFCA17;

  cursor: pointer;

  text-align: center;
  
  
}

.qluetip .thousand-customTooltipClass {
  width: 600px;
  margin-top: 220px;
  
}

.thousand-customTooltipClass .QTip-content {
   width: 400px;
   overflow: hidden;
  
   background: #444;

  padding: 5px;
  position: relative; 
  
  z-index: 600;
 margin-top: 450px;
  color: #FAFBFC;

  border: 1px solid #E1E1E1;

  border-bottom: 5px solid #AFCA17;

  cursor: pointer;

  text-align: center;
}

*/
.qlue-customTooltipClass .QTip-content{
   width: 400px;
  overflow: hidden;
 float: left !important;
  background: #444;

  padding: 5px;
  color: #FAFBFC;

  border: 1px solid #E1E1E1;

  border-bottom: 5px solid #AFCA17;

  cursor: pointer;

  text-align: center;
 
 margin-top:230px !important;
  }

.qlue-customTooltipClass .QTip-content table,
.qlue-customTooltipClass .QTip-content tbody td {
  margin-top: 20px;
  text-align: left;
  position: relative;
 
  
  
 
}
/*
.thousand-customTooltipClass .QTip-content table,
.thousand-customTooltipClass .QTip-content tbody td {
   margin-top: 20px;
  text-align: left;
 
}

.ffdressing-customTooltipClass .QTip-content table,
.ffdressing-customTooltipClass .QTip-content tbody td {
  margin-top: 20px;
  text-align: left;
}

.ffdressing-customTooltipClass .QTip-tl .QTip-close  {
  background-image:  url(../images/close.png);
  position: absolute;
  z-index: 1000;
  width: 60px;
  height: 40px;
  
}

.thousand-customTooltipClass .QTip-tl .QTip-close {
  
  margin-top: 353px;
  background-image:  url(../images/close.png);
  position: absolute;
  z-index: 1000;
  width: 60px;
  height: 40px;
 
  
}
*/
.qlue-customTooltipClass .QTip-tl .QTip-close {
  
  margin-top: 233px;
  background-image:  url(../images/close.png);
  position: absolute;
  z-index: 1000;
  width: 60px;
  height: 40px;
 
  
}

/*.thousand-customTooltipClass .QTip-tl .QTip-close:hover {
 
  
  background-image:  url(../images/close.png);
  position: absolute;
  z-index: 1000;
  width: 60px;
   
}
.ffdressing-customTooltipClass .QTip-tl .QTip-close:hover {
 
  
  background-image:  url(../images/close.png);
  position: absolute;
  z-index: 1000;
  width: 60px;
   
}
*/
.qlue-customTooltipClass .QTip-tl .QTip-close:hover {
  margin-left: -200px !important;
  margin-top: 233px;
  background-image:  url(../images/closehover.png);
  position: absolute;
  z-index: 1000;
  width: 60px;
  
  
  
}

/*.special-customTooltipClass .tipMod,
.maui-customTooltipClass .tipMod,
.thousand-customTooltipClass .tipMod,
.ffdressing-customTooltipClass .tipMod, */
.qlue-customTooltipClass .tipMod{

  margin: 0;

}

/*.special-customTooltipClass .QTip-arrow,
.maui-customTooltipClass .QTip-arrow,
.thousand-customTooltipClass .QTip-arrow,
.ffdressing-customTooltipClass .QTip-arrow,*/
.qlue-customTooltipClass .QTip-arrow{

  display: none;

}

.qlue-customTooltipClass table td img {
  background-color: #ffffff;
  border: 0;
}


/*********************************/
/****** Order Form ***************/
/*********************************/

#chronoform_orderform .item-page {
  width: 780px;
  margin: 0;
  padding: 0;
  
}

#orderinfo input {
  text-transform: uppercase;
}


#hrimg img {
  width: 770px;
  margin-top: -15px;
}

 #orderinfo fieldset {
 
}

/* #orderinfo #information p {
  margin-top: -20px;
  margin-left: -10px;
}

*/
#orderinfo fieldset tbody tr {
  margin: 0;
  padding: 0;
  width: 275px;
}


#orderinfo #paymentinfo #label {
  float: left;
  margin-left: 10px;
}
#orderinfo #date input {
  width:90px;
}

/* #orderinfo #information {
  width: 375px;
  float: left;
}

 #orderinfo #information fieldset {
  width: 100%;
  border: 0;
  padding: 0;
}*/
#paymentinfo #importantnote {
  float: right;
  margin-top: -15px;
} 

#orderinfo #billinginfo {
  margin-top: -10px;
 border: 0;
}

#orderinfo #billinginfo select {
  width: 255px;
  margin-left: 10px;
  margin-bottom: 5px;
  }


#orderinfo #billinginfo label {
  width: 100px;
  float: left;
  text-align: right;
  margin-bottom: 7.5px;
  margin-left: -20px;
 
}

/* #orderinfo #billinginfo #ziplbl {
  margin-left: -100px;
}
#orderinfo #billinginfo #billphone {
  margin-top: 5px;
} */

#orderinfo #billinginfo input {
  width: 250px;
  float: right;
  margin-bottom:5px;
  margin-right: 5px !important;
  
}

#orderinfo  #shippingsameinfo {
border: 0;
}

#orderinfo  #shippingsameinfo #shipto select {
   width: 255px;
   height: 20px;
}

#orderinfo #shippingsameinfo  #shipto #shipziplbl {
   margin-left: -105px;
   margin-top: 9px;

}

#orderinfo #shippingsameinfo  #shipto #shipzipcode {
   margin-top: 5px;
 

}
#orderinfo  #shippingsameinfo #shipto label {
  width: 100px !important;
  margin-left: -20px;
  float: left;
  text-align: right;
  margin-top: 5px;
  margin-right: 5px;
 }

#orderinfo #shippingsameinfo #shipto input {
  float: left;
  width: 250px;
  margin-bottom:5px; 
}

#orderinfo #shippingsameinfo {
  margin-top: -30px;
}

#orderinfo #contactsameinfo {
  float: left;
  margin-left: -5px;
  margin-top: -10px;
  margin-bottom: 30px;
}
#information #sameinfo input {

  float: left;
  margin-left: -10px;
  width: 20px;
  vertical-align: top;
}

#information #sameinfo label {
   margin-top: -10px;
   float: right;
  margin-left: 0px;
  width: 300px !important;
  margin-bottom: 20px;
}

#orderinfo #shippingsameinfo #shipto {
  margin-top: 25px;
   
}

#orderinfo #paymentinfo #paymentmethod {
  width: 370px;
  margin-top: -20px;
}

#orderinfo #paymentinfo #paymentmethod div{
 width: 370px;
 margin-top: 10px;
 margin-bottom:-5px;
}

#orderinfo #paymentinfo #paymentmethod label {
  text-align: right;
  width: 170px;
  float: left;
}

#orderinfo #paymentinfo #paymentmethod input {
  margin-left: 10px;

}

#orderinfo #paymentinfo #paymentmethod select {
  margin-left: 10px;
}



/* #orderinfo #paymentinfo #payment {
  width: 370px;
  float: left;
  vertical-align: top;
  margin-top: -90px;
  padding: 0;
  margin-left: 5px;
  
}*/

#orderinfo #paymentinfo #paymentmethod #paymentype {
   margin-bottom: 10px;
   border: 0;
   }
#orderinfo #paymentinfo #paymentype label {
  border: 0;
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                    
  width: 370px;
  text-align: left;
  
}

#orderinfo #payment #cc {
  margin-top: -70px;
  margin-bottom: -5px;
  margin-left: -8px;
}

#orderinfo #payment #cardno {
  margin-top: 10px;
}

#orderinfo #payment #cardno label {
  width: 130px;
  margin-right: 35px;
}

#orderinfo #payment #ccno {
  margin-top: 10px;
}

#orderinfo #payment #ccno label {
  width: 130px;
  margin-right: 35px;
}

#orderinfo #payment #ccno input {
  margin-left: -3px;
}

#orderinfo #payment #cvvnum {
  margin-top: 2px;
}

#orderinfo #payment #cvvnum label {
  width: 160px !important;
  margin-right: 45px;
}

#orderinfo #payment #cvvnum input {
  width: 70px;
}

#orderinfo #payment #expdate {
  text-align: left;
  float: left;
  margin-top: 5px;
}
#orderinfo #payment #expdate label {
  width: 160px;
  float: left;
}
#orderinfo #payment #expdate input {
  width: 70px;
  float: left;
  margin-bottom: 10px;
  margin-top: -1px;
}

#orderinfo #payment #cardname {
  text-align: left;
  float: left;
  margin-top: 2px;
}
#orderinfo #payment #cardname label {
  width: 160px;
  float: left;
  margin-top: 3px;
}

#orderinfo #payment #cardname input {
  width: 200px;
}  

#orderinfo #paymentmethod .required {
  margin-top:20px !important;
  border: 1px solid #ffffff;
  display: block;
  background-color: #F9F98B !important;
  color: #F91A0E !important ;
  margin-left: 15px;
 width: 350px;
 font-size: 13px;
 padding: 10px;
}

#orderinfo #paymentmethod .required p {
   padding-top: 0px;
   line-height: 1.5em
}
#orderinfo #paymentinfo #itemsel {
  width: 760px !important;
  margin-left: 7px;
  padding-top: -100px;
  margin-top: 0;
}


#orderinfo #paymentinfo #itemsel th {
  width: 150px !important;
  
}

#orderinfo #paymentinfo #itemsel td {
  margin: 0;
  padding: 0;
  
}

#orderinfo #itemsel #quantity input {
  width: 80px !important;
  margin-left: 20px;
}

#orderinfo #itemsel #price input {
  width: 70px
}

#orderinfo #itemsel #totamt input {
  width: 120px;
}


#orderinfo #paymentinfo #itemsel #minorder {
  padding-top: 10px;
  padding-bottom: 5px;
  font-size: 13px;
  text-align: center;
  
 
}

#orderinfo #paymentinfo #itemsel #subtxt {
  margin: 0 !important;
  padding-top: 10px;
  padding-right: 10px;
  vertical-align: top;
  height: 0 !important;
  
}

#orderinfo #paymentinfo #itemsel #subtxt p {
  vertical-align: top !important;
  margin: 0 !important;

  
}

#orderinfo #paymentinfo #itemsel #subtotal  {
 vertical-align: top;
  padding-top: 10px;
 margin-bottom: -120px !important;
  padding-bottom: -120px !important;
}

#orderinfo #paymentinfo #itemsel #subtotal input {
  padding-top: 3px !important;
  width: 120px !important;
}

#orderinfo #paymentinfo #itemsel #taxlabel p {
  vertical-align: top !important;
  margin-top: -30px;
}

#orderinfo #paymentinfo #itemsel #salestax {
  vertical-align: top;
 height: 20px !important;
}
 
#orderinfo #paymentinfo #itemsel #salestax input {
  width: 120px;
  margin-left: 5px !important;
 
 
}

#orderinfo #paymentinfo #itemsel #charges p {
  vertical-align: top;
  margin-top: -20px;
}

#orderinfo #paymentinfo #itemsel #shippingamt {
   margin-top: -50px;
   font-size: 13px;
   padding: 10px;
   border: 10px;
   border-color: #325b08;
}

#orderinfo #paymentinfo #itemsel #shippingamt tbody {
   border: 10px;
   border-color:  #325B08;

}

#orderinfo #paymentinfo #itemsel #totshipping p {
  vertical-align: top;
  margin-top: -10px;
}

#orderinfo #paymentinfo #itemsel #shipups h5 {
  font-size: 14px;
  text-align: center;
}

#orderinfo #paymentinfo #itemsel #shipping {
  vertical-align: top;
 margin-top: -125px !important;
 position: relative;
  z-index: 200;
  
}
#orderinfo #paymentinfo #itemsel #shipping input {
  margin-left: 4px;
  width: 120px;
   position: relative;
  z-index: 200;
}
#orderinfo #paymentinfo #itemsel #line {
  display: none;
}

#orderinfo #paymentinfo #itemsel #totlbl {
  vertical-align: top;
  font-weight: bold;
 
 
}

#orderinfo #paymentinfo #itemsel #totlbl p {
  margin-top: -20px;
  margin-right: 10px;
}


#orderinfo #paymentinfo #itemsel #grandtotal {
  width: 138px;
  float: left;
  margin-top: -10px;
 }

#orderinfo #paymentinfo #itemsel #grandtotal input {
  width: 118px;
  float: right;
  margin-top: 0px;
 
  
} 

#orderinfo #weeks {
  margin-right: 10px;
  width: 750px !important;
  
}

#orderinfo #alaska {
  margin: 0;
  padding: 0;
}

#orderinfo #shipsubject {
  margin-top: 10px;
  padding: 0;
  font-size: 13px;
  text-align: center;
 
  
}

.chronoform {
  display: none;
}

#orderinfo #submit {
  margin-left:270px;
  width: 120px;
  background-color: #9F0000;
  color: #ffffff;
  display: inline-block;
 height: 25px;
  font-weight: bold;
  border-top-left-radius:5px;
  border-top: 2px solid #9F0000;
  border-top-right-radius:5px;
  border-top: 2px solid #9F0000;
  border-bottom-left-radius: 5px;
  border-bottom:2px solid #9F0000;
  border-left: 2px solid #9F0000;
  border-bottom-right-radius: 5px;
  border-right: 2px solid #9F0000;
  padding-bottom: 3px;
  text-transform:capitalize;
  
}

/************************************/
/******** Product Page **************/
/************************************/

#mainContent .item-page #tropics #productpage {
  margin-top: -20px;
}

#mainContent .item-page #tropics #shippingtabs {
    margin-top: -5px;
         }
         

#mainContent .item-page #tropics #shipping {
    
     width: 400px;
      margin-left: auto;
       margin-right: auto;
       margin-top: -40px;    
        
}
#mainContent .item-page #tropics #shipping table td {
     width: 200px;
}

/*****************************************************/
/************  Newsletter Subscription ***************/
/***************  Module CSS *************************/
/*****************************************************/
.modns table {
   float: left;
   background-color: #EFF4B5;
   margin-top: 3px;
   width: 100px !important;
   border-top: 2px solid #f81213;
  
  border-top-left-radius: 10px;

  border-top-right-radius:10px;

  border-bottom: 2px solid #f81213;

  border-left: 2px solid #f81213;
  
  border-bottom-left-radius: 10px;


  border-right: 2px solid #f81213;
  
  border-bottom-right-radius: 10px;
  font-size: 12px;
  padding-right: 1px;
}

.modns table td input {
  width: 115px;
}

/* .moduletable .modns {
  background-color: #EFF4B5;
  padding: 3px;
   border-top: 2px solid #f81213;
  border-top-left-radius: 10px;

  border-top-right-radius:10px;

  border-bottom: 2px solid #f81213;

  border-left: 2px solid #f81213;
  
  border-bottom-left-radius: 10px;


  border-right: 2px solid #f81213;
  
  border-bottom-right-radius: 10px;
}

*/

/*****************************************************/
/************  Newsletter Subscription ***************/
/***************  Plugin CSS *************************/
/*****************************************************/
#leftmenu .moduletablesubsnewsletter ul li {
 
 float: left;
  margin-top: -10px;
  margin-left: -28px;
  margin-bottom: 2px;
  width: 173px !important;
  background-color: #ffffff;
  padding: 3px;
   border-top: 2px solid #f81213;
  border-top-left-radius: 10px;

  border-top-right-radius:10px;

  border-bottom: 2px solid #f81213;

  border-left: 2px solid #f81213;
  
  border-bottom-left-radius: 10px;


  border-right: 2px solid #f81213;
  
  border-bottom-right-radius: 10px;
   
}

#leftmenu .moduletablesubsnewsletter ul li:hover {
  background-color: #feffbf;
}

.item-page #antispamq {
  margin-top: 50px;
  margin-bottom: -70px;
}